.version.newsita /* version checker */
{
	color: #0000E5;
	background-color: #3D5EAA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 916px;
	min-height: 217px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 95px 21px 288px;
}

#u75
{
	z-index: 106;
	height: 36px;
	top: 0px;
}

#u75-bw
{
	z-index: 106;
}

#u23485
{
	z-index: 105;
	height: 75px;
	top: 36px;
}

#u23485-bw
{
	z-index: 105;
}

#u76
{
	z-index: 107;
	width: 161px;
	top: 48px;
	left: 50%;
	margin-left: -458px;
}

#u24642
{
	z-index: 139;
	width: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: 374px;
}

#u21102-4
{
	z-index: 140;
	width: 20px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u21102-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 20px;
	margin: 0px -10000px 0px 0px;
}

#u21103-4
{
	z-index: 144;
	width: 24px;
	min-height: 21px;
	border-style: solid;
	border-color: #959899;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 20px;
	border-width: 0px 1px;
}

#u21103-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 24px;
	margin: 0px -10000px 0px 0px;
}

#u21103-4.MuseLinkActive p,#u21103-4.MuseLinkActive span
{
	color: #000000;
	visibility: inherit;
	padding-top: 4px;
	text-align: center;
}

#u21104-4
{
	z-index: 148;
	width: 27px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u21104-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 27px;
	margin: 0px -10000px 0px 0px;
}

#u21102-4:hover p,#u21102-4:hover span,#u21104-4:hover p,#u21104-4:hover span
{
	color: #000000;
	visibility: inherit;
}

#u21102-2,#u21103-2,#u21104-2
{
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u21102,#u21103,#u21104
{
	color: #959899;
	line-height: 13px;
}

#u24115
{
	z-index: 118;
	width: 334px;
	top: 65px;
	left: 50%;
	margin-left: 10px;
}

#u21070-4
{
	z-index: 119;
	width: 58px;
	min-height: 14px;
	margin-right: -10000px;
}

#u21070-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u21070-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u21072-4
{
	z-index: 127;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	left: 61px;
}

#u21072-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u21072-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u21071-4
{
	z-index: 123;
	width: 66px;
	min-height: 14px;
	margin-right: -10000px;
	left: 140px;
}

#u21071-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u21071-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u21073-4
{
	z-index: 131;
	width: 61px;
	min-height: 14px;
	margin-right: -10000px;
	left: 207px;
}

#u21073-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u21074-4
{
	z-index: 135;
	width: 61px;
	min-height: 14px;
	margin-right: -10000px;
	left: 273px;
}

#u21073-4.MuseLinkActive,#u21074-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u21074-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu20874
{
	z-index: 2;
	width: 0.01px;
	height: 170px;
	padding-bottom: 47px;
	position: relative;
}

#u20875
{
	position: absolute;
	width: 683px;
	background-color: transparent;
	left: 233px;
}

#u20875popup
{
	z-index: 3;
}

#u20891
{
	z-index: 4;
	width: 683px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u20892-11
{
	z-index: 5;
	width: 665px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u20894
{
	z-index: 10;
	width: 214px;
	background-color: transparent;
}

#u20894_img
{
	margin-left: -7px;
	margin-right: -16px;
	margin-bottom: -8px;
}

#u20876
{
	z-index: 19;
	width: 683px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u20877-18
{
	z-index: 20;
	width: 665px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u20892-3,#u20877-4
{
	font-size: 18px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20879
{
	z-index: 25;
	width: 214px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u20894_clip,#u20879_clip
{
	overflow: hidden;
	width: 214px;
	height: 150px;
}

#u20879_img
{
	margin-left: -8px;
	margin-right: -3px;
}

#u20877-3
{
	line-height: 22px;
}

#u20886
{
	z-index: 41;
	width: 683px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u20887-11
{
	z-index: 42;
	width: 665px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u20887-3
{
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20889
{
	z-index: 47;
	width: 214px;
	background-color: transparent;
}

#u20892-4,#u20877-5,#u20887-4
{
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u20892-9,#u20877-16,#u20887-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20881
{
	z-index: 56;
	width: 683px;
	height: 217px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u20882-12
{
	z-index: 57;
	width: 666px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u20882-3
{
	color: #6B6B6B;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20887,#u20882
{
	font-size: 18px;
}

#u20893,#u20878,#u20888,#u20883
{
	float: left;
	margin-right: 17px;
}

#u20884
{
	z-index: 62;
	width: 215px;
	background-color: transparent;
}

#u20892-2,#u20877-2,#u20887-2,#u20882-2
{
	font-size: 20px;
	color: #6B6B6B;
	line-height: 24px;
}

#u20882-4
{
	line-height: 20px;
	color: #999999;
}

#u20882-10
{
	color: #999999;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20892-5,#u20892-6,#u20892-8,#u20877-6,#u20877-7,#u20877-9,#u20877-10,#u20877-12,#u20877-13,#u20877-15,#u20887-5,#u20887-6,#u20887-8,#u20882-5,#u20882-6,#u20882-8
{
	line-height: 18px;
}

#u20882-9
{
	line-height: 20px;
}

#u20902
{
	z-index: 72;
	width: 214px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#pu20905
{
	position: absolute;
	width: 0.01px;
}

#u20905
{
	position: absolute;
	width: 214px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u20906-4
{
	z-index: 75;
	width: 214px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
}

#pu20905:hover #u20906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 214px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	min-height: 30px;
}

#pu20905.PamphletThumbSelected #u20906-4 p,#pu20905.PamphletThumbSelected #u20906-4 span
{
	color: #959899;
	visibility: inherit;
	font-size: 11px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u20906
{
	color: #959899;
	line-height: 11px;
}

#pu20907
{
	position: absolute;
	width: 0.01px;
	top: 40px;
}

#u20907
{
	position: absolute;
	width: 214px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u20908-4
{
	z-index: 83;
	width: 214px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
}

#pu20907:hover #u20908-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 214px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	min-height: 30px;
}

#pu20907.PamphletThumbSelected #u20908-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 214px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	min-height: 30px;
}

#pu20907:hover #u20908-4 p,#pu20907:hover #u20908-4 span
{
	color: #959899;
	visibility: inherit;
}

#pu20907.PamphletThumbSelected #u20908-4 p,#pu20907.PamphletThumbSelected #u20908-4 span
{
	color: #959899;
	visibility: inherit;
	font-size: 11px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#pu20903
{
	position: absolute;
	width: 0.01px;
	top: 80px;
}

#u20903
{
	position: absolute;
	width: 214px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#pu20903:hover #u20903
{
	width: 214px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u20904-4
{
	z-index: 91;
	width: 214px;
	min-height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
}

#pu20903:hover #u20904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 214px;
	margin-right: -10000px;
	min-height: 30px;
}

#pu20903.PamphletThumbSelected #u20904-4 p,#pu20903.PamphletThumbSelected #u20904-4 span
{
	color: #959899;
	visibility: inherit;
	font-size: 11px;
	padding-top: 10px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u20906-2,#u20904-2
{
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#pu20909
{
	position: absolute;
	width: 0.01px;
	top: 120px;
}

#u20909
{
	position: absolute;
	width: 214px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#pu20905.PamphletThumbSelected #u20905,#pu20905:hover #u20905,#pu20907:hover #u20907,#pu20907.PamphletThumbSelected #u20907,#pu20903.PamphletThumbSelected #u20903,#pu20909:hover #u20909,#pu20909.PamphletThumbSelected #u20909
{
	width: 213px;
	height: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #959899;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u20910-4
{
	z-index: 99;
	width: 214px;
	min-height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
}

#pu20905.PamphletThumbSelected #u20906-4,#pu20903.PamphletThumbSelected #u20904-4,#pu20909:hover #u20910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 214px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	min-height: 30px;
}

#pu20909.PamphletThumbSelected #u20910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 214px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	min-height: 30px;
}

#pu20909.PamphletThumbSelected #u20910-4 p,#pu20909.PamphletThumbSelected #u20910-4 span
{
	color: #959899;
	visibility: inherit;
}

#u20908-2,#u20910-2
{
	padding-top: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20908,#u20904,#u20910
{
	line-height: 11px;
}

#pu20905 #u20906-4,#pu20907 #u20908-4,#pu20903 #u20904-4,#pu20909 #u20910-4
{
	position: relative;
	width: 214px;
	margin-right: -10000px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u159
{
	z-index: 109;
	height: 39px;
	bottom: 0px;
}

#u159-bw
{
	z-index: 109;
}

#u814-4
{
	z-index: 114;
	width: 601px;
	min-height: 20px;
	bottom: 8px;
	left: 50%;
	margin-left: -458px;
}

#u336-4
{
	z-index: 110;
	width: 197px;
	min-height: 25px;
	bottom: 3px;
	left: 50%;
	margin-left: 244px;
}

#u336-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 0px 0px 0px 244px;
}

#u336-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 0px 0px 0px 244px;
}

body
{
	position: relative;
	min-width: 958px;
	padding-top: 36px;
	padding-bottom: 39px;
}

#page .verticalspacer
{
	clear: both;
}

